RNR-TII(1)

NAME
rnr-tii - computes the taxonomic instability index

SYNOPSIS
rnr-tii -i <bootTrees> -n <runId> [-w <workingDir>] [-h] [-x <excludeFile>]

OPTIONS

  OBLIGATORY

-i <bootTrees>
    A collection of bootstrap trees.

-n <runId>
    An identifier for this run.

  OPTIONAL

-z <z>
    The exponent used in the TII formula. Use small values to emphasize close relationships and vice versa. DEFAULT: 2

-w <workDir>
    A working directory where output files are created.

-x <excludeFile>
    Exclude the taxa in this file (one taxon per line) prior to computing the TII.

-h  This help file.

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.